.toplevel_page_cbsb-overview .update-nag,
.toplevel_page_cbsb-overview .notice{
	display: none;
}

#start-booking{
	padding-right: 20px;
	font-family: "Raleway", sans-serif;
    color: #636b6f;
    background-color: #f1f5f9;
}
#wpwrap, #wpcontent, #wpfooter{
	background-color: #f1f5f9;	
}
#start-booking #cbsb_toast {
	display: none;
	color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	position: fixed;
	bottom: 40px;
	right: 25px;
	z-index: 9999;
	min-width: 300px;
	-webkit-box-shadow: 0px 6px 18px 2px rgba(26,26,26,0.18);
	-moz-box-shadow: 0px 6px 18px 2px rgba(26,26,26,0.18);
	box-shadow: 0px 6px 18px 2px rgba(26,26,26,0.18);
}

#start-booking #cbsb_toast p {
	padding: 10px 10px 0 10px;
}

#start-booking #cbsb_toast.success {
	background-color: #48b04c;
	color: #fff;
}
#start-booking #cbsb_toast.error {
	background-color: #de3d2c;
	color: #fff;
	margin: 0!important;
}

#start-booking .error p {
	margin: 0 0 10px 0!important;
}
#start-booking #cbsb_toast.info {
	background-color: #3097D1;
	color: #fff;
}
#start-booking #cbsb_toast.warning {
	background-color: #ceae3a;
	color: #fff;
}

#start-booking #connect {
	display: none;
}

#start-booking p {
	font-size: 15px;
	font-weight: 300;
	line-height: 24px;
}

#start-booking p.intro {
	text-align: center;
	margin: 35px 0;
}
#start-booking p.tip {
	margin-top: 8px;
}

#start-booking p.intro-left {
	text-align: left;
	padding: 35px 0px;
}

#start-booking .spacing-bottom {
	margin-bottom: 35px;
}

#start-booking .spacing-sides {
	padding: 0 30px;
}

#start-booking .header img {
	padding: 30px 20px 0px 20px;
	width: 260px;
}

#start-booking #welcome .header img {
	padding: 60px 20px 40px 20px;
	width: 260px;
}

#start-booking #multi-account {
	display: none;
}
#start-booking #multi-account select{
	width: 100%;
}

#start-booking h1,
#start-booking h2,
#start-booking h3,
#start-booking h4 {
	font-family: "Raleway", sans-serif;
	color: #636b6f;
	font-weight: 300;
}
#start-booking h1.page-heading{
	display: inline-block;
	font-size: 28px;
	font-weight: 300;
	margin-left: 15px;
	margin-right: 5px;
}
#start-booking .btn.heading-login {
	margin-bottom: 10px;
}

#start-booking h1.onboarding-heading{
	margin-top: 120px;
	margin-bottom: 30px;
	font-size: 24px;
}
#start-booking .panel-default > .panel-heading {
    color: #333333;
    background-color: #fff;
    border-color: #d3e0e9;
}

#start-booking .panel {
	box-shadow: 0 2px 15px rgba(84,96,103,0.25) !important;
	border-radius:4px;
}
#start-booking .panel table{
	width: 100%;
}
#start-booking .panel table tr{
	border-bottom: 1px solid #d3e0e9;
}
#start-booking .panel table tr td{
	padding: 5px 0;
}
#start-booking .panel table tr td:nth-of-type(2) {
	text-align: right;
}
#start-booking .panel label {
	min-width: 120px;
	padding: 5px 0;
}
#start-booking .panel .onboarding-cta-row {
	margin: 0px 0 35px 0;
}
#start-booking .panel .double-cta-or{
	display: inline-block;
	margin: 5px 20px;
}
#start-booking .panel .row input[type='text'],
#start-booking .panel .row input[type='email'],
#start-booking .panel .row input[type='password'] {
	width: 100%;
}

#start-booking .btn {
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#start-booking .btn-primary {
    color: #fff;
    background-color: #3097D1;
    border-color: #2a88bd;
}

#start-booking .btn-primary:hover {
    color: #fff;
    background-color: #2579a9;
    border-color: #1f648b;
}

#start-booking .btn-large {
	padding: 13px 70px;
	font-size:16px;
}

#start-booking .btn-medium {
	padding: 12px 34px;
}

#start-booking .btn-secondary {
	background-color: #E0E0E0;
	border-color: 1px solid #BFBFBF;
	color: #4F4F4F;
	font-weight:normal;
}

#start-booking .btn-secondary:hover {
    color: #4F4F4F;
    background-color: #d4d3d3;
    border-color: #BFBFBF;
}

#start-booking a.no-action {
	color: #636b6f;
	cursor: pointer;
}

#start-booking .form-control {
    display: block;
    width: 100%;
    height: 36px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.6;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccd0d2;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}

#start-booking label {
	font-weight: normal;
}

#start-booking .start-booking-settings {
	margin-top: 30px;
}

#start-booking .form-group code {
	margin-top: 5px;
    display: inline-block;
}
